Subject: Re: bug#9034: point adjustment (with invisible text) moves to the next line

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Aug 2021 20:13:06 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 26 Aug 2021 19:05:15 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I cannot reproduce this: no matter how many times I do the "C-e M-:"
> > dance, point stays put.
> 
> Does it help if you only do the `C-e' once?

I tried that as well, to no avail.

I think a more efficient way of understanding what's going on with M-:
is to step through the code in keyboard.c with a debugger.